{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
				<h2 class="text-center mt-2 mb-2">Pelamar Pekerjaan</h2>
				<div class="text-right">
					<a class="btn btn-success mb-3 mt-3" href="{% url 'data_pelamar_csv' %}">Export to CSV</a>
				</div>
			{% for item in data %}
			<a class="text-decoration-none" href="{% url 'detail_lamaran' item.id %}">
				<div class="row bg-light text-dark mb-2">
					<div class="col-md-6">
						<b>Nama</b>: {{item.user.username}}
					</div>
					<div class="col-md-6">
						<b>Posisi: </b>{{item.lowongan.posisi}}
					</div>
				</div>
			</a>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
